Subject: draft-boutros-l2vpn-evpn-vpws-01 and transport group

From: "Susan Hares" <[email-masked]>
Date: Tue, 12 Mar 2013 14:10:59 -0400

Sami, Ali, Samer, John and Jeff:

Have you examined the work in tsvwg regarding a re-examination of some of
the intserv/diff-serv mapping? 

The idr draft (draft-ietf-idr-sla-exchange-00) provides a BGP mechanisms to
pass the QoS SLA mechanisms.  It appears that this BGP attribute and that
BGP attribute look to specify T-specs and SLAs.  Perhaps the harmonizing
this work may be useful to your effort.
 
The network management people (who will obviously be concerned about
informational models), encourage people to harmonize their data models.
 
Sue